Subject: G94: Allocation for Geom2 failed solution

From: Krzysztof Radacki <[email-masked]>
Date: Mon, 20 Apr 1998 20:34:48 +0200

Yesterday I wrote so e-mail

>Dear Gaussian users,
>for some days I did geometry optimalization in gaussian, and than useing
>newzmat program I wrote new file for GIAO calculations.
>After reading geometry Gaussian wrote to output z-matrix, tables of bonds
>and angles.
>Than comes:
>
>GetSCM:  Allocation for Geom2 failed:
>Core=538593016 Need=17046 GauSpace=538593016 MaxMem=250 Avail=250.
> Error termination via Lnk1e in /rwthfs/SOFTWARE/GAUSSIAN/g94/l202.exe.
> Job cpu time:  0 days  0 hours  0 minutes   .4 seconds.
> File lengths (MBytes):  RWF=    1 Int=    0 D2E=    0 Chk=    1 Scr=    1
>
>End calculations a re of course stoped.
>
>The same output I have after any kind of job (for example also for single
>point).
>
>Can sombody explain me what's wrong with my input?
>

I'd like to thanks all persons who sent me sugestions. Today I found
solution. As usually that was my typing mistake. In first line of input I
wrote:
%mem=100 MB
instead of correct
%mem=100MB. 
All problems were due to this space or I hope so, because after removing it
program started to work. Probably Gaussian has interpreted this line as 100
of Words (800 bytes), what is certainly not enough for calculations.

Once more thanks
           Krzys Radacki

 _________________________----------------------------------------------------
 -------------------------   e-mail:       [email-masked]  ---

----------------------------------------------------------------------------
-